/*
Theme Name: Rival Wealth Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Fuzzbox Designs Ltd
Author URI: http://fuzzbox.co.nz
Description: Customisation child theme for Divi created by Fuzzbox Designs for for Rival Wealth.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 1.0.0.1495432233
Updated: 2017-05-22 17:50:33

*/

.et_pb_slide {
    background-color: #f2f9fc;
}
#main-content h1 {
    margin-top: 30px;
    margin-bottom: 15px;
    font-size: 30px;
    color: #0c0;
    font-family: 'ThrowMyHandsUpintheAirBold', Arial, Helvetica, sans-serif;
}
#main-content h2 {
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 26px;
    color: #01a0e4;
    font-family: 'ThrowMyHandsUpintheAirBold', Arial, Helvetica, sans-serif;
}
#main-content #mission-statement h2 {
    margin-top: 0;
    font-size: 24px;
    color: #aaa;
    font-family: 'Nothing You Could Do', Arial, Helvetica, sans-serif;
    text-transform: none;
}
#main-content h3 {
    font-size: 18px;
    color: #01a0e4;
    font-family: 'ThrowMyHandsUpintheAirBold', Arial, Helvetica, sans-serif;
}
.et_pb_slider .et_pb_slide .et_pb_slide_content {
    color: #333;
    text-shadow: none;
}
.et_pb_slides .et_pb_slide {
    background-color: rgb(242, 249, 252);
}
#main-content .rw_sidebar h2 {
    text-transform: none;
}
.home #main-content h1 {
    text-align: center;
}
.home #main-content h2 {
    text-align: center;
}
#main-content .rw_feature_panel {
    height: 360px;
    padding-left: 15px;
    font-size: 13px;
    padding-top: 15px;
    padding-right: 15px;
    background-color: rgb(24,175,240);
    line-height: 1em;
    line-height: 1.4em;
    -moz-border-radius: 7px 7px 7px 7px;
    -webkit-border-radius: 7px 7px 7px 7px;
    -o-border-radius: 7px 7px 7px 7px;
    border-radius: 7px 7px 7px 7px;
    color: #fff;
    font-family: arial, helvetica, sans-serif;
    background-image: -moz-linear-gradient(top, rgba(24,175,240,1), rgba(1,125,185,1));
    background-image: -webkit-linear-gradient(top, rgba(24,175,240,1), rgba(1,125,185,1));
    background-image: -o-linear-gradient(top, rgba(24,175,240,1), rgba(1,125,185,1));
    background-image: -ms-linear-gradient(top, rgba(24,175,240,1), rgba(1,125,185,1));
    background-image: linear-gradient(to bottom, rgba(24,175,240,1), rgba(1,125,185,1));
}
#main-content .rw_feature_panel li {
    line-height: 20px;
}
#main-content .rw_feature_panel h3 {
    color: #014464;
}
#main-content .rw_contact_details a {
    font-size: 1.7em;
    font-weight: bold;
}
#main-content .rw_contact_details {
    margin-left: 27px;
    color: #0280b6;
}
#main-content .rw_contact_details img {
    width: 180px;
}
#menu-footer {
    text-align: center;
}
#menu-footer li {
    padding-left: 11px;
    padding-right: 11px;
}
#rw_social {
    text-align: right;
}
#main-content .rw_dims_licence {
    position: absolute;
    z-index: 1000;
    z-index: 20;
    top: 330px;
}
.rw_pre_footer a {
    color: #fff;
}
#customblog .et_pb_column.et_pb_column_1_4 {
    width: 100%;
}
#customblog .et_pb_blog_grid .et_pb_post {
    margin-right: 1%;
    max-width: 32%;
    margin-bottom: 10px;
    float: left;
}
#customblog .et_pb_blog_grid .et_pb_post:nth-child(3n+1) {
    clear: both !important;
}
@media all and (max-width: 980px) {
	#customblog .et_pb_blog_grid .et_pb_post {
	    max-width: 100%;
	}
}
#main-content .rival_headline_people h3 {
    color: #000000;
	font-size: 1.4em;
	line-height: 1.4em;
}

